RubyGems Navigation menu

rubyslim 0.1.1

RubySliM implements the SliM protocol for the FitNesse acceptance testing framework.

Gemfile
          gem 'rubyslim', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install rubyslim
  
  
  
  
  
  
  

Authors:

  • Robert C. Martin, Doug Bradbury

Owners:

Total downloads 1,905

For this version 824

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 9, 2013 (16.5 KB)
Show all versions (2 total)

Development Dependencies: